@echo off
cls
echo This mod was made by fecesfaerie@hotmail.com
echo Press a key to proceed with install
pause

copy patch_d2.mpq patch_d2.old
del patch_d2.mpq
rename nez106beta.mpq patch_d2.mpq
echo Patching complete!